<?php
/**
 * The template for displaying 404 pages (Not Found)
 *
 * @package WordPress
 * @subpackage Twenty_Thirteen
 * @since ContentCentric 1.0
 */

get_header(); ?>

	<div id="primary" class="content-area eleven columns">
		<div id="content" class="site-content" role="main">

			<header class="page-header">
				<h1 class="page-title"><?php _e( '404', 'contentcentric' ); ?></h1>
			</header>

			<div class="page-wrapper">
				<div class="page-content">
					<h2><?php _e( '', 'contentcentric' ); ?></h2>
					<p><?php _e( 'We appologize, the page you requested could not be found. Please check the address or try searching bellow.', 'contentcentric' ); ?></p>

					<?php get_search_form(); ?>
				</div><!-- .page-content -->
			</div><!-- .page-wrapper -->

		</div><!-- #content -->
	</div><!-- #primary -->

<?php get_footer(); ?>